Creates a new car
Request Information
URI Parameters :
None.
Body Parameters :
car| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| name |
Name of the car |
string |
Required Max length: 64 |
| licence_plate |
Licence Plate Of the car |
string | |
| initial_km |
Actual KM value of the car before starting to add car travel on Wello |
integer | |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "a89c6a8b-d355-4260-9696-e3c4593f10f2",
"name": "sample string 2",
"licence_plate": "sample string 3",
"initial_km": 4,
"reference_back_office": "sample string 5",
"modified_dateutc": "2026-05-25T02:02:03.2073432+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.